@charset "utf-8";

/*
Theme Name:     latham-watkins-base
Theme URI:      http://lexblog.com
Description:    Child theme for the LXB Parent Theme 1.3
Author:         Angelo Carosio
Template:       lxb-parent-theme-1.3
Version:        1.3.8
*/


@import url("../lxb-parent-theme-1.3/style.css");

/*========================================================================================
UNIVERSALS
========================================================================================*/

body,
input,
select,
[class^="icon-"] a,
[class*=" icon-"] a{
	font-family: arial, sans-serif;
	font-size: 14px;
}

a.fancy-link {
	font-family: 'times-new-roman', times, serif;
}

.menu-toggle,
#wpadminbar,
.main-navigation li:hover:before,
a,
a span,
.sub-menu,
input {
	transition-property: opacity, left, top, height, width, padding, color, background-color;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-ms-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

.footer-contact .al-mirsal .blog-title a,
a.firm_logo,
.hide-text {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	display: block;
	padding: 0;
}

.clear_div {clear: both;}

body {
	font-size: 15px;
	line-height: 1.4em;
}

.arrow {font-family: 'lucida-sans-unicode;'}

a { color: #ac0000; }

a:hover { color: #000;}

.sidebar .widget a {}
.sidebar .widget a:hover {}

button,
input,
select,
textarea {
	border: 1px solid #ccc;
	background: #fff;
	color: #333;
}

input [type="submit"] {
	background-color: #336699;
	color: #fff;
}

#ie7 * {zoom: 1}

#ie8 .hide-gt-800px {display: none;}


/*========================================================================================
FRAME
========================================================================================*/

/*full-width header & footer w/960 box for content*/
body {	background-color: #fff; overflow-x: hidden;}

body,
.blog-wrapper,
.blog-footer,
.super_header_first,
.super_header_second,
.colophon,
.footer_top {
	box-shadow: none;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;

}

.blog_header_inner_wrapper,
.inner_wrapper,
.main-wrapper,
.footer_top_inner_wrapper,
.blog-footer-inner-wrapper,
.colophon-inner-wrapper,
.sub-colophon-inner-wrapper {
	margin: 0 auto;
	padding: 24px 0 0 0;
	max-width: 960px;
}

.inner_wrapper:before,
.inner_wrapper:after {
	content: "";
	display: block;
	clear: both;
}

body .main-wrapper {
	padding: 0px;
}



















/* =======================================================================================
SUPER HEADER
======================================================================================= */

body .super_header {
	padding: 0;
}

/*super header first*/

.super_header_first {
	background: #ac0000;
}

.super_header_first .inner_wrapper {
	padding: 11px 8px 11px 0;
}

.firm_logo {
	background: url(images/logo.png) no-repeat left top;
	height: 16px;
	width: 220px;
	float: right;
}

.firm_logo.nollp {
	background: url(images/logo-nollp.png) no-repeat left top;
	height: 16px;
	width: 202px;
	float: right;
}

/*super header second*/

.super_header_second .inner_wrapper {
	padding: 0px 0 0;
}

.header-img {
	float: left;
	margin-top: -20px;
	margin-bottom: 30px
}

.header-img,
.masthead {
	max-width: 46%;
}

.masthead {
	float: right;
	margin-right: 30px;
	margin-bottom:30px;
	margin-top: 40px;
}

img.al-mirsal-img {
	padding: 0;
}

.blog-title a {
	font-size: 50px;
	line-height: 1em;
	display: inline-block;
	position: relative;
	max-width: 100%;
}

.super_header_second .al-mirsal .blog-title a {


}

.blog-title a:hover {
	color: #828a8f
}

.blog-title .lxb_base_alternate_word {
	color: #000;
	line-height: 1.1em;
}

.blog-title .lxb_base_other_alternate_word {
	font-size: 82%;
}

.blog-description {
	margin-top: 40px;
	color: #828a8f;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 400;
	margin-bottom: 0px;
}

/* blog header */
















/*GLOBAL MENU===========================================================================*/

.global {
	background-color: #cdd0d2;
}

.global ul {
	padding-right: 0;
}

.main-navigation li a,
.main-navigation li {
	line-height: 15px;
	font-size: 13px;
	font-weight: 600;
	color: #000;
}

.main-navigation li.current-menu-item a:hover,
.main-navigation li.current-menu-item a {
	background-color: #828a8f;
	color: #fff;
}

.main-navigation li a {
    margin: 0;
    padding: 19px 30px 16px;
}

.main-navigation li a:hover {
	color: #828a8f
}

.main-navigation li:last-child a {
	margin-right: 0;
}

.menu-toggle {
	position: absolute !important;
	white-space: nowrap;
	padding: 10px 0;
	text-transform: none;
	font-weight: 600;
}

.menu-toggle i {
	font-size: 15px;
	line-height: 15px;
}

body .main-navigation li.menu-item-search form {
	background-color: #fff;
}

body .main-navigation li.menu-item-search form input {
	border: none;
}

body .main-navigation li.menu-item-search form [type='text'],
body .main-navigation li.menu-item-search form [type='search'] {
	font-size: 11px;
	font-weight: bold;
	color: #828a8f;
}

.main-navigation li.menu-item-search {
    border:none;
    max-width: 200px;
    position: absolute;
    right: 30px;
    top: 11px;
    width: 24%;

}

.searchform {
	background: #fff;
	border: 1px solid #ccc;
}

.searchform input {border: none;}

.searchform input[type='text'],
.searchform input[type='search'] {
	padding-left: 45px;
	text-indent: 0;
}

#ie9 .searchform input[type='text'],
#ie9 .searchform input[type='search'] {
	padding-left: 50px;
}

















/*main-wrapper*/
.sidebar {
	border: none;
	padding: 35px 30px 0;
	width: 27.4%;
}

.main {
	border-top: 1px solid #cdd0d2;
	border-right: 1px solid #cdd0d2;
	margin-top: 30px;
	padding: 26px 30px 60px;
	position: relative;
}

.main:after {
	content: "";
	display: block;
	position: absolute;
	height: 5px;
	background-color: #cdd0d2;
	bottom: 25px;
	left: 30px;
	right: 30px;
}

.main article:first-child {
	margin-top: 0;
}

.main article {
  -moz-hyphens: none;
  hyphens: none;
}














/*SIDEBAR===============================================================================*/

.sidebar .widget {
	padding: 0;
	font-size: 12px;
	line-height: 1.45em;
}

.sidebar .widget-title {
	font-size: 15px;
	line-height: 1.2em;
	margin-bottom: 7px;
}


.pagination a,
.pagination a,
.feedburner-li input[type='submit'],
a.fancy-link {

	background: rgb(172,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(172,0,0,1) 0%, rgba(144,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(172,0,0,1)), color-stop(100%,rgba(144,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* IE10+ *	/
	background: linear-gradient(to bottom,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0000', endColorstr='#900000',GradientType=0 ); /* IE6-9 */

	color: #fff;
	display: block;
	border-radius: 4px;
}

a.fancy-link {
	padding: 15px 15px 11px;
	font-size: 23px;
	line-height: 24px;
	text-align: center;

}

.widget.subscribe {
	margin-top: -15px;
}

.widget.subscribe a.fancy-link {
	font-size: 14px;
	line-height: 14px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-family: arial, sans-serif;
}










/*connect*/


.sidebar .connect li { margin-right: 7px; }

.sidebar .connect li i {
	font-size: 35px;
	line-height: 35px;
	height: 35px;
	width: 35px;
}

.connect.just-icons li.feedburner-li {
	padding-top: 5px;
	margin-top: 5px;
}

.feedburner-widget-title {
	font-size: 12px;
	color: #000;

}

.sidebar .connect .feedburner-widget-title i {
	font-size: 14px;
	line-height: 14px;
	width: 14px;
	height: 14px;
	color: #000;
	margin-top: -2px;
}

.feedburner-li form { padding-top: 4px; }

.feedburner-li input[type='text'],
.feedburner-li input[type='email'],
.feedburner-li input[type='submit'] {
	width: 100%;
	display: block;
	position: relative;
	float: none;
	left: auto;
	right: auto;
	top: auto;
	padding: 5px;
	margin-bottom: 5px;
	text-indent: 0;
}

.feedburner-li input[type='text'],
.feedburner-li input[type='email'] {background: #f2f2f2;}

.feedburner-li input[type='submit'] {
	margin-bottom: 0;
	border: none;
	font-weight: 600;
	text-transform: uppercase;
	padding: 4px 0 6px;
}

#ie8 .feedburner-li input {
	width: 100%;
	position: static;
}

#ie8 .feedburner-li input[type='email'],
#ie8 .feedburner-li input[type='text'] {
	text-indent: 0 !important;
	padding-left: 5px !important;
}

#ie8 .sidebar .connect .feedburner-widget-title i {
	display: inline-block;
	margin-right: 5px;
	padding-right: 5px;
	position: relative;
	top: -2px;
}

.links li a {
	padding: 6px 0;
	margin: 0;
}







/* editors */
.editors li {
	line-height: 1.2em;
	clear: both;
	overflow: hidden;
	margin: 0 0 16px 0;
}

.editors li img {
	float: left;
	width: 60px;
	height: auto;
	padding: 0 5px 5px 0;
}

.editors li span {
	display: block;
}

.editors li:last-child {
	margin: 0;
}

.editors a { word-wrap:break-word; display: block; }












/*post content*/

#breadcrumbs {
	font-size: 11px;
	border-bottom: 1px solid #cdd0d2;
	padding-top: 0px;
	padding-bottom: 15px;
	line-height: 1.3em;
	color: #828a8f;
	font-weight: 600;
	font-family: arial, helvetica, sans-serif;
}

.main .post-header {
	padding-bottom: 15px;
}

.post-title {
	font-size: 25px;
	line-height: 1.2em;
	font-weight: 600;
}

.post-byline,
.post-categories {
	font-size: 11px;
	line-height: 1.2em;
	color: #828a8f;
	font-weight: 600;
}

.post-content {
	font-size: 14px;
	line-height: 21px;
}

.post-content a {
	text-decoration: underline;
}

.post-content .more-link {
	margin-top: 10px;
	display: block;
	clear: both;
	text-decoration: none;
}

.post-content blockquote {
	left: 0;
	padding-left: 10%;
	width: 100%;
	padding-right: 10%;
	font-size: 18px;
	line-height: 1.4em;
	color: #333;
}

.post-content blockquote:before {
	left: 0;
	top: 20px;
	color: #828a8f;
}

.post-footer {border-bottom: 1px solid #ccc; padding-bottom: 8px; }

.post-tools {margin-bottom: 15px; }

.post-tools .icon-envelope-alt:before {
    content: "\f0e0";
}

.post-print,
.post-comments,
.post-social {
    border-bottom: medium none;
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0;
    vertical-align: middle;
}

.post-print,
.post-comments { float: right;}

.post-print i,
.post-comments i {
	font-size: 22px;
	line-height: 22px;
	padding-left: 12px;
	margin-left: 10px;
    background: none;
    color: #828a8f;
    padding-left: 0;
}

.main .post-social a {color: #828a8f;}

.main .post-social.font-awesome a {
    padding: 0 8px 0 1px;
}

.post-tags {
	font-size: 11px;
	line-height: 1.3em;
	text-transform: uppercase;
}

.post-content table td {
	border: 1px solid #ccc;
}

.post-content table {
	max-width: 100% !important;
}


/*BOTTOM==================================================================================*/

.pagination {
	margin-top: 20px;

}


.pagination .prev,
.pagination .next {
	width: 45%;
}

.pagination a {
	padding: 8px 13px;
	display: block;
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	display: inline-block;

}

.blog-footer {
	background: none;
	border: none;
}

.blog-footer-inner-wrapper {
	padding-top: 20px;
}














/*footer-contact*/
.footer-contact {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cdd0d2;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 30px;
}

.footer-contact .widget {
	display: block;
	float: none;
	width: 100%;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
}

.footer-contact .al-mirsal .blog-title a {
	background: url(images/al-mirsal.gif) no-repeat left top;
	background-size: contain;
	width: 164px;
	height: 68.5px;
}

#ie8 .footer-contact .al-mirsal .blog-title a {
	width: 378px;
	height: 137px;
}

.footer-contact .blog-title a {
	display: block;
	margin-bottom: 15px;
    font-size: 26px;
}

.cities,
.translated {
	color: #828a8f;
	font-size: 10px;
	margin-bottom: 12px;
	line-height: 1.2em;
}

.cities {font-weight: 600;}

.footer-contact .firm-name {
	margin: 0 0 15px ;
	padding: 0;
}
.footer-contact .firm-name a {
	font-size: 12px;
	color: #000;
}

.legal a {
	text-transform: none;
	font-size: 10px;
	line-height: 13px;
}

.footer-contact .widget.legal {
	padding: 0 0 15px;
}

.contact-info {
	font-size: 12px;
	line-height: 1.5em;
}





/*footer-extras*/
.footer-extras {
    overflow: hidden;
    text-align: left;
    width: 100%;
    padding: 0 30px 0px;
}

.footer-extras .widget {
	width: 100%;
	font-size: 10px;
	line-height: 1.4em;
}

.footer-extras p {
	margin-bottom: 20px;
}







/*colophon*/
.colophon-inner-wrapper {
	overflow: hidden;
	color: #858585;
	background-color: #cdd0d2;
	padding: 0px;
}

a.lexblog_2014 span.lexblog_slogan {
color: #fff;
}

.widget.copyright {
	padding: 11px 30px 9px;
	margin: 0;
	font-size: 11px;
}

a.lexblog_2014 {
	margin: 8px 9px 8px 30px;
}

a.lexblog_2014 span.lexblog_slogan {
	color: #858585;
}







/*ARCHIVE PAGE===========================================================================*/
.archive-header {
	padding-top: 20px;
	padding-bottom:5px;
}

.archive-header h1 {
	font-weight: 400;
	font-size: 28px;
	line-height: 1.2em;
}

.archive-header .feed {
	float: none;
	padding-left: 0;
	font-size: 12px;
	line-height: 1.2px;
	font-weight: 400;
}

.archive-header .feed i {
	color: #ac0000;
}

.grid-row {
	border-top: 1px solid #ccc;
	padding: 30px 0 0;
}

.main .grid-row article {
	padding-bottom: 0;
}

.grid-row .post-title {
	font-size: 15px;

}

.grid-row .post-header {
	padding-bottom: 1px;
}

.grid-row .post-byline,
.grid-row .post-categories {
	font-size: 11px;
}

.grid-row .post-content {
	font-size: 12px;
	line-height: 1.45em;
}

a.read_more { text-decoration: none; }







/*CONTACT PAGE===========================================================================*/
.wpcf7-form {
	background-color: #ececec;
	border: 1px solid #ccc;
}

.wpcf7-form input[type='submit'] {
	color: #fff;
	font-weight: 600;
	background: #ac0000;
	text-transform: uppercase;
	border: none;
	padding: 6px 25px;
	width: auto;
	font-size: 14px;
}




















/*SEARCH PAGE============================================================================*/
.search .main article {
	border-bottom: 1px solid #ccc;
}

.main .searchform {
	border: 1px solid #ccc;
}

.main .searchform input {
	border: none;
}












/*AUTHOR PAGE============================================================================*/

.main .lxb_dga_users {
	border-top: 1px solid #ccc;
}

.main .lxb_dga_users a {
	text-decoration: none;
}

.main .lxb_dga_users table td {
	  border: 0;
}

.main .lxb_dga_users .dga_link_to_website {
	display: block;
	font-weight: 600;
}

body .main .lxb_dga_users .lxb_dga_user img.photo {
	margin: 0;
  width: 64px;
  height: auto;
  padding-right: 10px;
  margin-top: 5px;
}

.post-content .lxb_dga_user .description {
 width: 86%;
  float: right;
  margin-top: 0 !important;
  }


body .post-content .authortitle {
    margin-bottom: 0px;
}


/* archives */
.main select {
	width: 100%;
	margin-bottom: 20px;
	display: block;
}


/* Subscribe Page */

.main .lxb_mct_subscribe_widget_form {
	padding: 20px;
	background-color: #ececec;
	border: 1px solid #ccc;
}

.main .lxb_mct_subscribe_widget_form input[type="email"] {
	width: 50%;
	margin-bottom: 20px;
}

.main .lxb-mct-fieldset {
  margin-bottom: 15px;
  }

.main .lxb-mct-group-label {
	display: block;
}

.main .lxb_mct_subscribe_widget_form input[type="submit"] {
	margin: 15px 0 0 0;
  border: none;
  font-weight: 600;
  text-transform: uppercase;
  padding: 4px 0 6px;
  width: 25%;
  background: rgb(172,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(172,0,0,1) 0%, rgba(144,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(172,0,0,1)), color-stop(100%,rgba(144,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* IE10+ *	/
	background: linear-gradient(to bottom,  rgba(172,0,0,1) 0%,rgba(144,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0000', endColorstr='#900000',GradientType=0 ); /* IE6-9 */
	color: #fff;
	display: block;
	border-radius: 4px;
}


/* =======================================================================================
MEDIA QUERIES
======================================================================================= */




@media screen and (max-width: 1020px ) {
	.super_header_second .inner_wrapper {
		padding-left: 30px;
	}

}




@media screen and (max-width: 800px ) {
	body .super_header {
	    padding-left: 0;
	    padding-right: 0;
	}

	.super_header_first .inner_wrapper {
		padding-right: 0;
	}

	.super_header_inner_wrapper {
		padding-top: 30px;
		padding-bottom: 30px;
	}

body .super_header a.firm_logo {
  margin: 0 20px 0 0;
  float: right;
  text-align: right;
}

	.super_header_second .inner_wrapper {
		padding-left: 30px;
		padding-right: 30px;
	}

	.header-img {
		display: none;
	}

	body .masthead {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
		margin-bottom: 30px;
		padding-bottom: 0;
	}

	.masthead h1,
	.masthead h2 {
		text-align: left;
		margin: 0;
	}

	.masthead h1 a {
		margin-bottom: 30px;
	}

	.menu-toggle {
		position: relative !important;
	}

	.main-navigation {
		padding: 0px 0px;
		clear: both;
	}

	body .main-navigation li {
		padding: 0;
		margin: 0px;
		display: block;
		border-bottom: 1px solid #bdc1c3;
	}

	body .main-navigation li a {
		display: block;
		padding: 12px 20px;
		margin-left: 0;
		margin-right: 0;
	}

	body .main-navigation li.menu-item-search {
   		max-width: 100%;
   		width: 100%;
    	position: static;
    	padding: 20px;
    }

	body .main-navigation li.menu-item-search form input {
		border: none;
	}

	.blog_header .fancy-link {margin: 20px 20px 0;}

	body .main-wrapper .main {
		margin-top: 20px;
		border-top: 1px solid #828a8f;
		border-right: none;
	}

	.main:after {
		left: 20px;
		right: 20px;
	}

	body .main-wrapper .main,
	body .main-wrapper .sidebar {
    	padding-left: 20px;
    	padding-right: 20px;
    }

	.sidebar {
		padding-top: 5px;
		height: auto !important;
	}

	.sidebar .widget:last-child {
		margin-bottom: 0;
		padding-bottom: 30px;
	}

	.post-title {
		font-size: 18px;
	}

	.lxb_dga_users_table .odd.row td,
	.post-content table.lxb_dga_users_table td {
		display: block !important;
		width: 100% !important;
	}

	.editors img { display: none; }

	.pagination {
		padding-top: 0;
		margin-top: 0;
	}

	body .footer-contact {
		text-align: left;
		margin: 0 0 20px;
		padding: 0 0 20px;
	}

	body .footer-extras {
		margin: 0 0 0px;
		padding: 0 0 0px;
	}

	body .colophon {
		padding-left: 0;
		padding-right: 0;
	}

	body a.lexblog_2014 {
		margin-bottom: 20px;
	}

.post-content .lxb_dga_user .description {
width: 75%;
}

}

@media screen and (max-width: 500px ) {

	.masthead h1 a,
	.masthead h2 {
		text-align: left;
		margin: 0;
	}

	.masthead h1 a {
		margin-bottom: 20px;
	}

}

/* Right to Left */

.rtl .main-navigation li.menu-item-search {
	left: 10px;
	top: 12px;
	right: auto;
}

.rtl .pagination {
    direction: ltr;
}

.rtl .footer-extras .widget {
    text-align: right;
}



/* RTL Editors */
.rtl .sidebar .widget.editors ul li {
    position: relative;
    min-height: 50px;
    padding-right: 55px;
}

.rtl .sidebar .widget.editors .lxb_dga_user_photo {
    position: absolute;
    width: 50px;
    right: 0;
}

@media (max-width: 800px) {
    .rtl .sidebar .widget.editors .lxb_dga_user_photo {
        display:none;
    }

	.rtl .sidebar .widget.editors ul li {
		padding-right: 0;
	}
}

/* RTL feedburner and search */

.rtl .sidebar .connect .feedburner-widget-title i {
	margin-left: 5px;
}

.rtl .searchform input[type="submit"] {
    right: auto;
    left: 0;
}

.rtl .searchform input[type="text"] {
    right: auto;
}

/* RTL fonts */

.rtl .main-navigation li a {
	font-family: "Times New Roman";
	font-size: 26px !important;
	font-weight: 400 !important;
}

.rtl a.fancy-link {
    font-family: Arial !important;
    font-size: 15px !important;
    font-weight: 700 !important;
}

.rtl a {
	font-family: "Times New Roman";
}

.rtl .sidebar .widget a {
	font-family: "Times New Roman";
	font-size: 16px !important;
}

.rtl .blog-description {
	font-family: "Times New Roman";
	font-size: 18px !important;
	font-weight: 400 !important;
}

.rtl .searchform input[type="text"] {
	font-size: 24px !important;
	font-weight: normal !important;
}

.rtl .widget-title {
    font-family: "Times New Roman";
    font-size: 26px !important;
	font-weight: normal !important;
}



.rtl .connect li.feedburner a {
	font-family: "Times New Roman";
	font-size: 18px !important;
}

.rtl .feedburner-widget-title {
	font-size: 13px !important;
}

.rtl .main .post-title {
	font-size: 30px !important;
	font-weight: 400 !important;
	line-height: normal !important;
}

.rtl .post-byline,
.rtl .post-categories {
    font-family: "Times New Roman";
    font-size: 16px !important;
	font-weight: normal !important;
}

.rtl .post-byline a,
.rtl .post-categories a {
    font-family: "Times New Roman";
    font-size: 16px !important;
}

.rtl time.post-date {
    font-family: "Times New Roman";
    display: block;
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 26px !important;
}

.rtl .main .grid-row .post-content,
.rtl .grid-row .post-byline,
.rtl .grid-row .post-categories,
.rtl .grid-row .post-byline a,
.rtl .grid-row .post-categories a,
.rtl .grid-row .post-byline,
.rtl .grid-row .post-categories {
	font-size: 16px !important;
}


.rtl .post-content {
    font-family: "Times New Roman";
    font-weight: 400 !important;
}

.rtl .post-content a {
    font-family: "Times New Roman";
    font-size: 18px !important;
}

.rtl .post-tags {
    font-family: "Times New Roman";
    font-size: 18px;
    font-weight: 400;
}

.rtl .post-tags a {
    font-family: "Times New Roman";
    font-size: 18px !important;
}

.rtl .post-tags-label {
    font-family: "Times New Roman";
    font-size: 18px !important;
}

.rtl .footer-extras .contact-info {
    font-family: "Times New Roman";
    font-size: 16px !important;
    font-weight: 400 !important;
}

.rtl .footer-contact .firm-name a {
	font-family: "Times New Roman";
	font-size: 18px !important;
	font-weight: 400 !important;
}

.rtl .footer-extras .legal a {
	font-family: "Times New Roman";
	font-size: 18px !important;
	font-weight: 400 !important;
}

.rtl .footer-extras .cities {
	font-family: "Times New Roman";
	font-size: 16px !important;
	font-weight: 400 !important;
}

.rtl .footer-extras .disclaimer {
	font-family: "Times New Roman";
	font-size: 16px !important;
	font-weight: 400 !important;
}

#breadcrumbs {
    font-size: 17px !important;
    font-weight: 700 !important;
}

.archive-title {
  font-family: "Times New Roman";
  font-size: 30px !important;
  font-weight: 700 !important;
}


.rtl .wpcf7 label,
.rtl .wpcf7-form input[type='submit'] {
    font-family: "Times New Roman";
    font-size: 18px !important;
    font-weight: 700 !important;
}

.rtl .wpcf7 p {
    font-family: "Times New Roman";
    font-size: 14px !important;
    font-weight: 700 !important;
}

/* RTL  Reposition Post Tools */

.rtl .post-comments {
    float: left !important
}

@media screen and (max-width: 800px ) {
  .masthead {
		margin-right: 0;
	}
	.rtl .masthead h1,
	.rtl .masthead h1 a,
	.rtl .masthead h2 {
		text-align: right;
	}

}


@media screen and (max-width:500px) {
	.blog-title .lxb_base_alternate_word.longtitle {
		display: block;
	}
}
